export default interface IRemoteControl {
    enable(): Promise<void>;
    disable(): Promise<void>;
    isEnabled(): Promise<boolean>;
    lock(): Promise<void>;
    unlock(): Promise<void>;
    isLocked(): Promise<boolean>;
}
